Subject: Ticket Assigned - Worst ordering experience I’ve ever had
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 06:44:55 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Worst ordering experience I’ve ever had I sent you an email about my complaint yesterday
I’m complaining about delivery of my order 9426211151.  Ordered on 13/04
and till now not delivered I complaint by phone for 5 times
And requested earlier delivery and informed that delivery will call me soon
and no any response
And on 16/04 the cancelled delivery due to address issue and there were no
any issue and no one called me to confirm address
This is very disappointing and unprofessional
I’m traveling Thursday
Now I payed for order
And i have no hope to get the order or money
Please help me soon
Please cancel my order

Sorry for ordering from your store
It’s not recommended for anyone anymore

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6115778